{% extends "core/base.html" %}

{% block title %}Congrats!!{% endblock %}

{% block content %}

<header class="flex flex-grow items-center justify-center" style="height: 70vh;">
  <div class="flex-1 flex-row justify-center px-6">
    <div class="max-w-3xl mx-auto text-center bg-ctp-crust border-4 border-ctp-pink rounded-xl px-10 py-20">
      <p class="mb-4 text-3xl lg:text-5xl bg-gradient-to-r from-ctp-pink to-ctp-lavender inline-block text-transparent bg-clip-text font-black">😻 Congrats on your new best friend!!</p>
      <div class="w-full flex justify-center">
        <p class="mb-10 w-1/2 text-ctp-subtext0 font-semibold">Clearly you wanted a cat, so the Cat Vending Machine is really here to do the bidding of the cat universe.</p>
      </div>
      <div class="flex flex-col md:flex-row justify-center gap-4">
        <a href="{% url 'shop' %}" class="inline-block px-8 py-4 rounded-xl font-bold border-box text-ctp-base bg-gradient-to-r from-ctp-green to-ctp-sapphire hover:from-ctp-lavender hover:to-ctp-mauve">Back to Shop</a>
      </div>
    </div>
  </div>
</header>
    
{% endblock %}
